CREATE TABLE [C6Staging].[ALL_PATRBF] (
	[AGENTE] varchar(20) NULL,
	[CODICEFISCALE] varchar(20) NULL,
	[PATRIMONIO_BF_CON_CC] decimal(19,2) NULL,
	[PATRIMONIOBF_SENZA_CC] decimal(19,2) NULL,
	[PATRIMONIOBF_SOLO_CC] decimal(19,2) NULL
)
GO